ISCSH#FEP - Feature #204

goooooooooo,ooooooooDoOoOd
07/16/2019 01:55 PM - shixun yan

Status: Closed
Priority: Normal
Assignee: shixun yan
Category:

Target version: 2.2.2 sp1i

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/16/2019
07/16/2019
100%

3.00 hours
0.00 hour

Description

1.0000000000000000,00000000000.
2.000000000000,00000000,0000000000,0000000000,00000.

3.0000000000000,ho0Do0DO0D.

History

#1 - 07/16/2019 02:04 PM - shixun yan

- Status changed from New to Resolved

#2 - 07/16/2019 02:04 PM - shixun yan
- % Done changed from 0 to 100

#3 - 07/22/2019 05:46 PM - xiangyang li

- Target version changed from 2.2.3 to 2.2.2 sp1

#4 - 03/06/2020 04:59 PM - xiangyang li

- Status changed from Resolved to Closed
